# SPDX-License-Identifier: MIT
---
# Put internal variables here with Red Hat Enterprise Linux 10 specific values.

__keyserver_name: valkey
__keyserver_packages:
  - valkey
__keyserver_conf_path: /etc/valkey
__keyserver_conf_file: valkey.conf
__keyserver_packages_extra: []
__keyserver_loaded_modules: []
